@import url("https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css");
* {
  margin: 0;
  padding: 0;
}
.wrapper {
  /* margin: 1rem; */
  max-width: calc(100vw - 1rem);
}
.center {
  text-align: center;
}
#group {
  margin: auto;
  margin-bottom: 1rem;
  margin-top: 1rem;
  max-width: 90vmax;
}
.btn-light,
.btn-light:hover {
  border-color: #343a40;
  border-width: medium;
}
th {
  text-align: center;
}
/* #preg button {
  width: 20vmax;
} */
table th {
  border-color: #454d55;
  border: 2px solid #454d55;
  padding: 3px;
}
table {
  max-width: 0;
}
